<template>
  <main class="entry-page">
    <section class="section">
      <h1 class="title">{{ $t('pages.termsAndConditions.title') }}</h1>
      <p v-html="$t('pages.termsAndConditions.text')" class="description"></p>
    </section>
  </main>
</template>

<script setup lang="ts"></script>

<style scoped>
.entry-page {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 10rem 20%;
}
.title {
  font-size: 2.8rem;
  font-family: SFPro-Bold, serif;
  margin-bottom: 2rem;
}
.description {
  white-space: pre-wrap;
}
@media (max-width: 1324px) {
  .entry-page {
    padding-right: 10%;
    padding-left: 10%;
  }
}

@media (max-width: 768px) {
  .entry-page {
    padding-top: 6rem;
  }
}
</style>
